/*--A Design by W3layouts
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
---*/
html, body{
	font-family: 'Questrial', sans-serif;
	font-size: 100%;
	background:#fff; 
}
body a{
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	-moz-transition: 0.5s all;
}
h1,h2,h3,h4,h5,h6,p,span{
	margin: 0;
	padding: 0;
}

.more {
	  border: none;
	  font-family: 'Questrial', sans-serif;
	  color: #fff;
	  background: #7ab800;
	  cursor: pointer;
	  padding: 10px 35px;
	  display: inline-block;
	  letter-spacing: 1px;
	  outline: none;
	  font-size: 17px;
	  font-weight: 100;
	  border-bottom: 3px solid #60890E;
	  transition: 0.2s;
	  -webkit-transition: 0.2s;
	  -moz-transition: 0.2s;
	  -o-transition: 0.2s;
	  border-radius: 4px;
	  -webkit-border-radius: 4px;
	  -moz-border-radius: 4px;
	  -o-border-radius: 4px;
	  margin-top: 3em;
}
.more:hover {
	background-color: #60890E;
	color: #fff;
	text-decoration: none;
	border-bottom: 3px solid #7ab800;
}
/*--/header-banner--*/
/*--content-start--*/
/*--introducing--*/
.introducing {
	padding: 4em 0;
	background: #F2F2F2;
}
.introducing-info {
	text-align: center;
}
.introducing-info a img {
	margin: 0 auto;
	padding: 60px 0;
}
.introducing-info h2 {
	font-size: 4em;
	margin-bottom: 20px;
}
.introducing-info p {
	font-size: 28px;
	width: 50%;
	margin: 0 auto;
	padding-bottom: 20px;
}
.introducing-info h3 {
	  font-size: 2em;
	  font-weight: 400;
	  color: #FB6816;
	  margin: 0;
}
.introducing-bottom {
	background: #000;
	text-align: center;
	padding: 30px 0;
	
}
.introducing-bottom p {
	font-size: 1.2em;
	width: 66%;
	margin: 0 auto;
	color: #fad25d;
}

.introducing-bottom p b {
	font-size: 1.4em;
	width: 66%;
	margin: 0 auto;
	color: #ff914d;
}

.introducing-info p span {
	color: #FB6816;
}




/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Caption text */
.textos {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertextos {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .textos {font-size: 11px}
}



/*--/introducing--*/
/*--about--*/
.about {
	background: #F2F2F2;
}
.about-grids {
	margin: 6em 0 2em 0;
}
.about-img{
	  width: 89px;
	  margin: 0 auto;
	  background: url(../images/imgsprite.png) no-repeat -15px 0px;
	  height: 87px;
	  display: inline-block;
}
.about-img:hover {
  transform: rotateY(360deg);
  transition: .5s all;
  -webkit-transition: .5s all;
  -moz-transition: .5s all;
  -o-transition: .5s all;
  -ms-transition: .5s all;
 }
.about-right-info h3{
	font-size: 25px;
	color: #000;
	margin: 0;
}
.about-right-info p{
	font-size: 15px;
	color: #9B9B9B;
	margin: 1em 0 0 0;
}
.about-grid-right{
	text-align: center;
	margin-bottom: 3em;
}
.about-right-img{
	background: url(../images/imgsprite.png) no-repeat -207px 0px;
}
.about-left-bottom{
	background: url(../images/imgsprite.png) no-repeat -110px 0px;
}
.about-right-bottom{
	background: url(../images/imgsprite.png) no-repeat -304px 0px;
}
.about-grid-left {
	text-align: center;
	margin-bottom: 3em;
}
.about-border{
	background: #fb6816;
	padding: 1px 0 0 0;
	margin-top: 1em;
}
/*-- //about --*/



.services{
	background: url(../images/banner-3.jpg) no-repeat 0px 0px;
	min-height: 454px;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}
.services-info-right a img {
	padding-top: 11.6em;
}
.services-info-left h4 {
	color: #FB6816;
	border-bottom: 2px solid#FB6816;
	padding-bottom: 8px;
	width: 39%;
	margin: 28px 0;
}
.services-bottom {
  background: #F2F2F2;
  padding: 3em 0 0;
}
.services-info-left {
	color: #999;
}
.services-info-left p {
	color: #505869;
	width: 70%;
	padding-top: 1.5em;
}
.services-bottom-info h3 {
	text-align: center;
	  padding-bottom: 0em;
	  color: #FB6816;
	  font-size: 2.2em;
	  font-weight: 100;
}
.services-top p {
	color: #000;
	font-size: 18px;
	width: 69%;
	margin: 0 auto;
	text-align: center;
	line-height: 1.8em;
	padding-top: 3em;
}
.elvis-grids {
  background: #F2F2F2;
}
.elvis {
	padding-top: 6em;
}
.elvis-left a img {
	margin: 0 auto;
	padding-left: 7em;
}
.elvis-bottom {
	background: #202835;
	width: 774px;
	padding: 1em 0;
	border-top: 4px solid#FB6816;
}
.elvis-bottom h3 {
	color: #fff;
	font-size: 2.5em;
	padding: 18px 0 9px 16px;
}
.elvis-bottom span{
	display:block;
}
.elvis-bottom h4 {
	color: #FB6816;
	padding: 0px 19px 0;
	font-size: 21px;
}
.elvis-right p {
	font-size: 15px;
	width: 70%;
	margin-top: 4em;
	color: #202835;
}
.elvis-grids-info {
	margin: 30px 0;
}
.elvis-grid{
	position:relative;
}
.elvis-grid:hover div.caption{
	display:block;
	/**transform:;**/
}
.caption{
	position: absolute;
	width: 92.2%;
	bottom: 0px;
	z-index: 999;
	background: rgba(0, 0, 0, 0.57);
	padding: 0.8em 0.5em;
	transition: all 0.8s ease;
	-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	-ms-transition: all 0.8s ease;
	transform-style: preserve-3d;
	display: none;
}
.caption h3{
	font-weight:bold;
	color: #fff;
}
.caption span{
	color: #fff;
	margin:0;
	padding:0;
	font-size:0.875em;
}
/*--/services--*/


/*--skills--*/
.skills-heading h3{
	text-align: center;
	padding-bottom: 0em;
	color: #7ab800;
	font-size: 2.2em;
	font-weight: 100;
	margin: 0 0 1em 0;
}
.skills{
	margin: 2em 0;
}
.skill-grids {
	padding: 3em 0;
}
.skill-grid h5 {
	font-size: 20px;
	font-weight: 600;
	color: #000;
}
.circle {
	color: #FB6816;
}
svg:not(:root) {
	overflow: hidden;
}
path[Attributes-Style] {
	fill: rgba(0, 0, 0, 0);
	stroke: rgb(255, 255, 255);
	stroke-width: 15px;
}
path[Attributes-Style] {
	fill: rgba(0, 0, 0, 0);
	stroke: rgb(5, 206, 170);
	stroke-width: 15px;
}
element.style {
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
	width: 100%;
	font-size: 56px;
	height: 160px;
	line-height: 160px;
}
span.circles-number {
	color: #202835;
}
span.circles-text {
	color: #202835;
}
h4.percent {
	font-weight: 300;
	font-size: 35px;
	color: #FB6816;
}
.skills-bottom {
	background: #FB6816;
	min-height: 150px;
}
.skills-bottom-info p {
	text-align: center;
	color: #fff;
	padding: 2em 0 2em;
	width: 63%;
	margin: 0 auto;
	font-size: 1.8em;
}
/*--skills--*/


/*--price--*/
.price-top{
	background:#000;
}
.price-top-info {
	  margin: 4em 0;
}
.price-tags {
	padding-left: 10em;
}
.price{
	  padding: 4em 0;
}
.prices h3{
  text-align: center;
  padding-bottom: 0em;
  color: #000;
  font-size: 2.2em;
  font-weight: 100;
  margin: 0 0 1em 0;
}
.price-info p {
	  width: 64%;
	  margin: 0 auto;
	  text-align: center;
	  color: #000;
	  padding: 0em 0 4em;
	  font-size: 18px;
}
.price-info h3 {
	font-size: 1.2em;
	font-weight: 400;
	margin-bottom: 1em;
	color: #000;
}
.price-column {
	padding-right: 20px;
	width: 30%;
	float: left;
	padding-bottom: 3em;
}
.price-column:hover {
	transform: scale(1.09);
	transition: .5s all;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	-ms-transition: .5s all;
}
.price-col-top {
	  background: #000;
	  text-align: center;
	  padding: 0 0 1em 0;
}
.price-col-top h4 {
	color: #FB6816;
	border-bottom: 1px solid#999;
	width: 65%;
	margin: 0 auto;
	padding: 13px 0 13px;
}
.price-col-top h5 {
	color: #fff;
	margin: 8px 0;
}
.price-col-top h3 {
	font-size: 31px;
	color: #fff;
	margin: 12px 0 0 0;
}
.price-col-top small {
	font-size: 0.85em;
	color: #000;
	font-weight: 600;
}
.price-col-bottom h3 {
	background-color: #166549;
	width: 4%;
	height: 11%;
	margin: 0 auto;
	padding-top: 23px;
	color: #FB6816;
	border-radius: 100%;
	position: absolute;
	top: 261px;
	left: 773px;
	font-size: 1.2em;
}
.price-col-bottom h6 {
	background-color: #166549;
	width: 4%;
	height: 11%;
	margin: 0 auto;
	padding-top: 23px;
	color:#FB6816;
	border-radius: 100%;
	top: 264px;
	left: 1055px;
	font-size: 1.2em;
}
.price-col-top-in {
	background: #202835;
	border-bottom: 2px solid#FC8645;
	min-height: 110px;
	text-align: center;
}
.price-col-top-in h4 {
	color: #FB6816;
	border-bottom: 1px solid#999;
	width: 65%;
	margin: 0 auto;
	padding: 13px 0 13px;
}
.price-col-top-in h5 {
	color: #fff;
	margin: 10px 0;
}
.price-col-top-in h3 {
	color: #fff;
	font-size: 31px;
	margin: 12px 0;
}
.price-col-bottom {
	background-color: #F3F3F3;
	height: 280px;
	padding-top: 2.5em;
	text-align: center;
}
.price-col-top small {
	font-size: 0.85em;
	color: #000;
	font-weight: 600;
}
ul.pr-list {
	padding: 0;
	margin-bottom: 1.5em;
}
ul.pr-list li {
	display: block;
	line-height: 1.8em;
	font-size: 17px;
	color: #202835;
	font-weight: 100;
}
.price-col-bottom a {
	border: none;
  font-family: 'Questrial', sans-serif;
  color: #fff;
  background: #ff914d;
  cursor: pointer;
  padding: 8px 37px;
  display: inline-block;
  letter-spacing: 1px;
  outline: none;
  font-size: 17px;
  font-weight: 100;
  border-bottom: 3px solid #FB6816;
  transition: 0.2s;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
}
.price-col-bottom a:hover {
	background-color: #FB6816;
	color: #fff;
	text-decoration: none;
	border-bottom: 3px solid #ff914d;
}
.price-col-bottom h3 {
	background-color: #166549;
	width: 4%;
	height: 11%;
	margin: 0 auto;
	padding-top: 23px;
	color: #fff;
	border-radius: 100%;
	top: 261px;
	left: 773px;
	font-size: 1.2em;
}
.price-col-bottom h6 {
	background-color: #166549;
	width: 4%;
	height: 11%;
	margin: 0 auto;
	padding-top: 23px;
	color: #fff;
	border-radius: 100%;
	top: 264px;
	left: 1055px;
	font-size: 1.2em;
}
/*--/price--*/
/*--content-ends--*/
/*--contact-us--*/
.contact-us{
	background: #000;
	padding: 4em 0;
}
.contact-us-info {
	text-align: center;
}
.contact-us-info h4 {
	color: #FB6816;
}
.contact-us-info p {
	color: #fff;
	width: 76%;
	font-size: 22px;
	margin: 0 auto;
	padding: 25px 0 25px;
}
.contact-us-info h3 {
	text-align: center;
	padding-bottom: 0em;
	color: #FB6816;
	font-size: 2.4em;
	font-weight: 100;
	margin: 0;
}
.contact-us-info-bottom input.text {
	font-family: 'Questrial', sans-serif;
	outline: none;
	border: 1px solid#fff;
	background: none;
	color: #fff;
	padding: 10px 10px;
	width: 36%;
	margin-right: 12px;
}
.contact-us-info-bottom input[type="submit"] {
	border: none;
	font-family: 'Questrial', sans-serif;
	color: #fff;
	background:#ff914d;
	cursor: pointer;
	padding: 10px 35px;
	display: inline-block;
	letter-spacing: 1px;
	outline: none;
	font-size: 17px;
	font-weight: 100;
	border-bottom: 3px solid #FB6816;
	transition: 0.2s;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
}
.contact-us-info-bottom input[type="submit"]:hover{
	background-color: #FB6816;
	color: #fff;
	text-decoration: none;
	border-bottom: 3px solid #ff914d;
}
.contact{
	  background: #CFD4D5;
}
.map{
	 position:relative;
}
.map iframe {
  width: 100%;
  min-height: 438px;
  border: none;
}
.contact-info {
	  background: #000;
	  margin: 0;
	  padding: 32px;
	  color: #999;
	  position: absolute;
	  top: 23%;
	  left: 10%;
	  width: 26%;
}
.contact-info h4 {
	color: #FB6816;
	margin-bottom: 15px;
	font-size: 28px;
}
.contact-info ul{
	padding:0;
	margin:0;
}
.contact-info ul li{
	  display: block;
	  color: #FFF;
	  font-size: 18px;
}
.contact-info ul li a{
	color: #fff;
}
.contact-info p {
	line-height: 1.8em;
	font-size: 1em;
}
.contact-info-bottom h5 {
  font-size: 15px;
  color: #fff;
}
.contact-icons span {
	background: url(../images/img-sprite.png) no-repeat 0px 0px;
	display: inline-block;
	width: 32px;
	height: 32px;
	cursor: pointer;
}
.contact-icons span.icon1 {
	background-position: 0px 0px;
}
.contact-icons span.icon1:hover {
	opacity: 0.4;
}
.contact-icons span.icon2 {
	background-position: -31px 0px;
}
.contact-icons span.icon2:hover {
	opacity: 0.4;
}
.contact-icons span.icon3 {
	background-position: -66px 0px;
}
.contact-icons span.icon3:hover {
	opacity: 0.4;
}
.contact-icons span.icon4 {
	background-position: -99px 2px;
}
.contact-icons span.icon4:hover {
	opacity: 0.4;
}
.contact-icons span.icon5 {
	background-position: -130px 2px;
}
.contact-icons span.icon5:hover {
	opacity: 0.4;
}
.contact-icons span.icon6 {
	background-position: -160px 2px;
}
.contact-icons span.icon6:hover {
	opacity: 0.4;
}
.contact-info-bottom {
	float: left;
	margin-top: 14px;
}
/*--/contact-us--*/
/*--footer--*/
.footer {
	background: #000;
	 padding: 2em 0;
}
.footer-info {
	  float: left;
}
.footer-info a {
	color: #FB6816;
	text-decoration: none;
	font-size: 1.4em;
	display:block;
}
.copy-rights {
	float: right;
	margin-top: .5em;
}
.copy-rights p {
	color: #999;
	font-size: 17px;
}
.copy-rights p a:hover {
	color: #7ab800;
}
/*--/footer--*/




/*-- responsive-design --*/
@media (max-width:1440px){
	.elvis-bottom {
		width: 601px;
	}
}


@media (max-width:1280px){
	.contact-info {
		padding: 25px;
	}

}


@media (max-width:1024px){

	.introducing-info a img {
		width: 58px;
		padding: 30px 0;
	}
	.introducing-info p {
		font-size: 26px;
		width: 55%;
	}
	.introducing-info h3 {
		margin: 1em 0;
	}
	.design-info {
		background: url(../images/11.png)no-repeat 54px 18px;
		background-size: 78% 88%;
	}
	.services-info-right a img {
		padding-top: 5em;
		width: 100%;
	}
	.elvis-bottom {
		width: 486px;
	}
	.elvis-grid img {
		width: 100%;
	}
	.caption {
		width: 90.2%;
	}
	ul.social-ic {
		width: 99.6%;
		height: 88%;
	}
	.design-bottom-info {
		background: url(../images/lines.png) no-repeat 219px 82px;
	}
	.design-bottom-info p {
		padding-left: 124px;
	}
	.services {
		min-height: 294px;
	}
	.price-tags {
		padding-left: 6.5em;
	}	
	.gallery-box {
		width: 22.23%;
	}
	.gallery-box:hover span.rollover1 {
		height: 136px;
		width: 209px;
	}
	.portfolio-info-grid {
		width: 23.9%;
	}
	.contact-info {
		width: 33%;
	}
}





@media (max-width:768px){
	.design-info {
		margin-left: 0;
	}
	.expand-info h3 {
		font-size: 19px;
	}
	.phone-info h3 {
		font-size: 19px;
	}
	.expand-info h3 {
		font-size: 17px;
	}
	.phone-info h3 {
		font-size: 17px;
	}
	.introducing-info p {
		font-size: 26px;
		width: 73%;
	}
	.expand-info p {
		width: 235px;
	}
	.design-bottom-info {
		background: url(../images/lines.png) no-repeat 112px 82px;
	}
	.design-bottom-info {
		width: 235px;
	}
	.design-bottom-info p {
		width: 100%;
	}
	.design-bottom-info p {
		padding-left: 141px;
	}
	.grid-1 {
		padding: 34px;
		width: 100%;
		margin-bottom:35px;
	}
	.grid-2 {
		padding: 34px;
		width: 100%;
		margin-bottom:35px;
	}
	.grid-3 {
		padding: 34px;
		width: 100%;
		margin-bottom:35px;
	}
	.grid-4 {
		padding: 34px;
		width: 100%;
		margin-bottom:35px;
	}
	.portfolio-info-grids {
		margin-left: 0;
	}
	.portfolio-info-bottom h5 {
		margin-top: 2em;
	}
	.phone-info p {
		width: 226px;
	}
	.expand span.view1 {
		margin-right: 0px;
	}
	.expand-1 span.view1 {
		margin-right: 0;
	}
	.phone span.view1 {
		margin-left: 77px;
	}
	.phone-1 span.view1 {
		margin-left: 78px;
	}
	.design-info {
		background: url(../images/11.png)no-repeat 86px -13px;
		background-size: 77% 107%;
	}
	.expan {
		margin: 3em 0 0em;
	}
	.expan-1 {
		margin: 3em 0 0em;
	}
	.design {
		min-height: 429px;
	}
	.design-bottom-info {
		width: 590px;
	}
	ul.social-ic {
		width: 99.6%;
		height: 85%;
	}
	.services-info-right a img {
		padding-top: 1em;
		width: 55%;
		margin: 0 auto;
	}
	.elvis-left a img {
		margin: 0;
		padding-left: 0em;
	}
	.elvis-bottom {
		width: 360px;
	}
	.elvis-right p {
		width: 100%;
		margin-top: 2em;
	}
	.elvis-grid a img {
		width: 50%;
		margin: 0 auto;
		padding-bottom: 36px;
	}
	.caption {
		width: 345px;
		margin: 0 auto;
		right: 188px;
		bottom: 36px;
	}
	.skill-grid h5 {
		margin-bottom: 1em;
	}
	h5.web p {
		font-size: 1.2em;
		color: #999;
		padding-bottom: 18px;
	}
	.skill-grids {
		padding: 1em 0;
	}
	.skills-bottom-info p {
		width: 68%;
		font-size: 19px;
	}
	.price-column {
		padding-right: 9px;
		width: 33%;
	}
	.price-tags {
		padding-left: 1.5em;
	}
	.contact-us-info p {
		width: 100%;
		font-size: 1.5em;
		padding: 25px 0 25px;
	}
	.contact-us {
		min-height: 330px;
	}
	.contact-info {
		margin: 0em 0 0em;
		  width: 44%;
	}
	.gallery-box {
		width: 21.35%;
	}
	.gallery-box:hover span.rollover1 {
		height: 101px;
		width: 155px;
	}
	.elvis-grid {
		float: left;
		width: 33%;
	}	
	.caption h3 {
		font-size: 18px;
	}
	.caption {
		width: 207px;
		right: 15px;
		bottom: 0;
	}	
	.contact {
		min-height: 450px;
		padding-top: 5em;
	}
	ul.callbacks_tabs.callbacks1_tabs {
		left: 42%;
	}
	.header-banner-info h1 {
		width: 100%;
		height: 50px;
		font-size: 2.5em;
	}

	.graphic {
		border-right: none;
	}
	.about-border {
		display: none;
	}
	.portfolio-info-grid:nth-child(3) {
		display: none;
	}
	.portfolio-info-grid {
		width: 31.9%;
		float: left;
	}	
	.price-slid {
		float: left;
	}
	.elvis-bottom span {
		display: inline-block;
	}
}



@media (max-width:640px){

	.introducing {
		padding: 2em 0;
	}
	.introducing-info h3 {
		margin: 0em 0;
		font-size: 18px;
	}
	.introducing-info p {
		font-size: 23px;
	}
	.about-grids {
		margin: 2em 0 1em 0;
	}
	.introducing-bottom p {
		font-size: 1em;
		width: 73%;
	}
	.introducing-info h2 {
		font-size: 3em;
	}
	.design-info {
		background: none;
	}
	.design-bottom-info p {
		padding-left: 0;
	}
	.design-bottom-info {
		width: 484px;
		margin: 0 auto;
	}	
	.design-bottom-info {
		background: url(../images/lines.png) no-repeat 0px 82px;
	}
	.portfolio-info-grid {
		width: 31%;	
	}
	.portfolio-info-grid p {
		font-size: 16px;
		overflow: hidden;
		height: 112px;
	}
	.price {
		padding: 2em 0;
	}
	.gallery-box {
		width: 45.35%;
	}
	.gallery-box:hover span.rollover1 {
		height: 175px;
		width: 270px;
	}
	.elvis-bottom {
		width: 100%;
	}
	.elvis-bottom {
		margin: 0 auto;
	}
	.elvis-left a img {
		margin: 0 auto;
	}
	.elvis {
		padding-top: 2em;
	}
	.price-slid:nth-child(4) {
		display: none;
	}
	.price-slid:nth-child(3) {
		display: none;
	}
	.price-slid {
		width: 50%;
		text-align: center;
	}
	.caption {
		width: 164px;
	}
	.elvis-bottom h3 {
		text-align: center;
	}
	.elvis-bottom h4 {
		text-align: center;
	}
}


@media (max-width:480px){

	.cbp-spmenu h3 {
		font-size: 1.3em;
		padding: 14px;
	}
	.cbp-spmenu a {
		font-size: 14px;
	}
	.more {
		margin-top: 1em;
	}
	.introducing-info h2 {
		font-size: 2em;
	}
	.introducing-info p {
		font-size: 20px;
		width: 81%;
	}
	.introducing-info h3 {
		font-size: 16px;
	}
	.about-grid-left:nth-child(2) {
		display: none;
	}
	.about-grid-left:nth-child(4) {
		display: none;
	}
	.about-right-info {
		float: none;
		margin: 1em 0 0 0;
		width: 100%;
		text-align: center;
	}
	.about-grids {
		margin: 3em 0;
	}
	.design-bottom-info {
		width: 356px;
	}
	.design-bottom-info p {
		padding-top: 3.6em;
	}
	.portfolio-info-grid {
		padding: 14px;
	}
	.portfolio-heading h3 {
		  font-size: 1.5em;
	}
	.portfolio-info h4 {
		text-align: center;
	}	
	.p-grids p {
		width: 83%;
		margin: 0 auto 1em auto;
		padding: 2em 0;
		font-size: 18px;
		overflow: hidden;
		height: 115px;
	}
	.portfolio-info-grids {
		margin: 1em 0 0 0;
	}
	.portfolio-info-bottom h5 {
		padding-bottom: 1em;
	}
	.portfolio {
		padding: 2em 0 1em 0;
	}
	.skills-heading h3 {
		font-size: 1.5em;
	}
	.gallery-box {
		width: 43%;
	}
	.gallery-box:hover span.rollover1 {
		height: 120px;
		width: 185px;
	}
	.services-bottom-info h3 {
		font-size: 1.5em;
	}
	.services-bottom {
		padding: 2em 0 0;
	}
	.services-top p {
		width: 83%;
		overflow: hidden;
		height: 100%;
		padding-top: 1em;
	}
	.elvis-grid:nth-child(3) {
		display: none;
	}
	.elvis-grid {
		width: 50%;
	}
	.caption {
		width: 186px;
	}
	.prices h3 {
		font-size:1.5em;
	}
	.contact-us-info h3 {
		font-size: 1.5em;
	}
	.price-info p {
		width: 93%;
	}
	.price-column:nth-child(3) {
		display: none;
	}
	.price-column {
		width: 50%;
	}
	.contact-us-info p {
		font-size: 1em;
	}
	.contact-us-info-bottom input.text {
		width: 100%;
	}
	.contact-us-info-bottom input[type="submit"] {
		margin: 1em 0 0 0;
	}
	.contact-info {
	  width: 48%;
	 }
	.contact-icons {
	  overflow: hidden;
	  height: 40px;
	}
}


@media (max-width:320px){
	.logo a img {
		width: 81%;
	}
	button#showRightPush {
		top: 5%;
	}
	.more {
	  padding: 7px 24px;
	  font-size: 14px;
	 }
	.introducing-info p {
	  font-size: 18px;
	  width: 100%;
	}
	.introducing-info h3 {
		font-size: 14px;
	}
	.design-bottom {
		min-height: 107px;
	}
	.design-bottom-info {
		background: none;
		width: 100%;
		height: 107px;
	}
	.design-bottom-info p {
		padding-top: .8em;
		overflow: hidden;
		height: 90px;
		font-size: 1.5em;
	}
	.about-grids {
		margin: 1em 0;
	}
	.about-right-info p {
	  overflow: hidden;
	  height: 43px;
	 }
	 .about-grid-left {
		margin-bottom: 1em;
	}
	.about-grid-right {
		margin-bottom: 1em;
	}
	.introducing-bottom p {
	  width: 100%;
	  overflow: hidden;
	  height: 67px;
	}
	.portfolio-info h4 {
		font-size: 1.3em;
		padding: 1em 0;
	}
	.portfolio-info-grid:nth-child(2) {
		display: none;
	}
	.portfolio-info-grid {
		width: 46%;
	}
	.portfolio-info-bottom h5 {
		font-size: 19px;
	}
	.gallery-box {
		margin: 0px 2px 11px 11px;
		width:42%;
	}
	.gallery-box:hover span.rollover1 {
		  height: 75px;
			width: 115px;
	}
	ul.callbacks_tabs.callbacks1_tabs {
		left: 35%;
	}
	.services-info-left h4 {
		font-size: 20px;
	}
	.services-info-left h5 {
		font-size: 20px;
	}
	.services-info-right a img {
		width: 88%;
	}
	.services-info-left p {
		width: 100%;
	}
	.services-bottom-info h3 {
		font-size: 1.5em;
	}
	.works {
		padding: 2em 0 3.3em 0;
	}
	.services-top p {
	  width: 100%;
	  overflow: hidden;
	  height: 100%;
	  padding-top: .5em;
	 }
	.caption {
		width: 117px;
	}
	.elvis-grid:hover div.caption {
		display: none;
	}
	.caption h3 {
		font-size: 13px;
	}
	.skills {
		margin: 2em 0 0;
	}
	.skills-bottom {
		min-height: 0;
	}
	.skills-bottom-info p {
		width: 100%;
		padding: 1em 0;
		font-size: 16px;
	}
	.prices h3 {
		margin: 0;
	}
	.price-slid:nth-child(2) {
		display: none;
	}
	.price-slid {
		width: 100%;
	}
	.price-top-info {
		margin: 2em 0;
	}
	.prices h4 {
		font-size: 21px;
		padding: 1em 0;
	}
	.price-info p {
	  padding: 1em 0;
	  overflow: hidden;
	  height: 58px;
	  margin-bottom: 1em;
	  width: 100%;
	}
	.price-column:nth-child(2) {
		display: none;
	}
	.price-column {
		width: 100%;
	}
	.contact-us {
	  padding: 2em 0;
	  min-height: 0;
	}
	.contact {
	  min-height: 0;
	  padding-top: 0em;
	}
	.contact-info {
		padding-left: 22px;
	}
	.contact-us-info p {
	  overflow: hidden;
	  height: 73px;
	  margin-bottom: 1em;
	}
	.contact-us-info-bottom input[type="submit"] {
		padding: 6px 25px;
	}
	.contact-info {
		width: 73%;
		top: 10%;
	}
	.map iframe {
		min-height: 275px;
	}
	.footer-info {
	  float: none;
	  text-align: center;
	}
	.copy-rights {
	  float: none;
	  margin-top: 1em;
	  text-align: center;
	}
}





/* Full-width input fields */
input[type=text], input[type=password] {
  width: 90%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

.button-av {
	width: auto;
	padding: 10px 18px;
	color: #fff;
	background-color: #717171;
}
  
.button-av:hover {
	opacity: 0.8;
  }

/* Extra styles for the cancel button */
.cancelbtn {
  width: auto;
  padding: 10px 18px;
  background-color: #f44336;
  margin-left: 10%;

}

.cancelbtn:hover {
	opacity: 0.8;
  }

/* Center the image and position the close button */
.imgcontainera {
  text-align: center;
  margin: 24px 0 12px 0;
  position: relative;
}

img.avatar {
  width: 20%;
  border-radius: 50%;
}

.containera {
  padding: 16px;
}

span.pswa {
  float: right;
  padding-top: 16px;
}

/* The Modal (background) */
.modala {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  padding-top: 60px;
}

/* Modal Content/Box */
.modala-content {
  background-color: #fefefe;
  margin: 5% auto 15% auto; /* 5% from the top, 15% from the bottom and centered */
  border: 1px solid #888;
  width: 60%; /* Could be more or less, depending on screen size */
}

/* The Close Button (x) */
.closer {
  position: absolute;
  right: 25px;
  top: 0;
  color: #000;
  font-size: 35px;
  font-weight: bold;
}

.closer:hover,
.closer:focus {
  color: red;
  cursor: pointer;
}

/* Add Zoom Animation */
.animated {
  -webkit-animation: animatezoom 0.6s;
  animation: animatezoom 0.6s
}

@-webkit-keyframes animatezoom {
  from {-webkit-transform: scale(0)} 
  to {-webkit-transform: scale(1)}
}
  
@keyframes animatezoom {
  from {transform: scale(0)} 
  to {transform: scale(1)}
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
  span.pswa {
     display: block;
     float: none;
  }
  .cancelbtn {
     width: 100%;
  }
}




/*.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width:576px) {
    .container {
        max-width: 540px
    }
}

@media (min-width:768px) {
    .container {
        max-width: 720px
    }
}

@media (min-width:992px) {
    .container {
        max-width: 960px
    }
}

@media (min-width:1200px) {
    .container {
        max-width: 1140px
    }
} */

.masthead {
  height: 75vh;
  min-height: 300px;
  background-color: #000;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.masthead2 {
	height: 40vh;
	min-height: 100px;
	background-color: #000;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.write-massage-area {
	padding-top: 50px;
	position: relative;
	z-index: 10; }
	.write-massage-area .write-massage-content .write-massage-title {
	  padding-bottom: 49px; }
	  .write-massage-area .write-massage-content .write-massage-title .title {
		font-size: 44px; }
		@media (max-width: 767px) {
		  .write-massage-area .write-massage-content .write-massage-title .title {
			font-size: 32px; } }
	.write-massage-area .write-massage-content .write-massage-input {
	  margin: 0 10px; }
	  .write-massage-area .write-massage-content .write-massage-input .input-box {
		margin-right: -10px;
		margin-left: -10px; }
		.write-massage-area .write-massage-content .write-massage-input .input-box input {
		  width: 100%;
		  line-height: 68px;
		  padding-left: 30px;
		  background: #fbf0ee;
		  border: 0;
		  font-size: 14px;
		  font-weight: 600;
		  color: #817a78; }
		  .write-massage-area .write-massage-content .write-massage-input .input-box input::placeholder {
			opacity: 1;
			color: #817a78; }
		.write-massage-area .write-massage-content .write-massage-input .input-box textarea {
		  width: 100%;
		  height: 190px;
		  padding-left: 30px;
		  background: #fbf0ee;
		  border: 0;
		  font-size: 14px;
		  font-weight: 600;
		  color: #817a78;
		  padding-top: 10px;
		  resize: none; }
		  .write-massage-area .write-massage-content .write-massage-input .input-box textarea::placeholder {
			opacity: 1;
			color: #817a78; }
		.write-massage-area .write-massage-content .write-massage-input .input-box button {
		  border: 0;
		  border-left: 2px solid #3f3836;
		  margin-top: 10px; }
	.write-massage-area .write-massage-images {
	  margin-left: 30px;
	  margin-top: 13px; }
	  @media only screen and (min-width: 768px) and (max-width: 991px) {
		.write-massage-area .write-massage-images {
		  margin-left: 0;
		  margin-top: 30px; } }
	  @media (max-width: 767px) {
		.write-massage-area .write-massage-images {
		  margin-left: 0;
		  margin-top: 30px; } }
	  .write-massage-area .write-massage-images .thumb img {
		width: 100%; }
	  @media only screen and (min-width: 768px) and (max-width: 991px) {
		.write-massage-area .write-massage-images .thumb .item-1 {
		  min-width: 455px; } }
	  @media only screen and (min-width: 768px) and (max-width: 991px) {
		.write-massage-area .write-massage-images .thumb .item-2 {
		  min-width: 218px; } }
	.write-massage-area .book-a-tour-info {
		background: -webkit-linear-gradient(#f76e1e, #fcd860);
		padding: 43px 50px 42px;
	  margin-top: 110px; }
	  @media only screen and (min-width: 992px) and (max-width: 1200px) {
		.write-massage-area .book-a-tour-info {
		  padding: 43px 20px 42px; } }
	  @media only screen and (min-width: 768px) and (max-width: 991px) {
		.write-massage-area .book-a-tour-info {
		  margin-top: 30px; } }
	  @media (max-width: 767px) {
		.write-massage-area .book-a-tour-info {
		  margin-top: 30px;
		  padding: 43px 20px 42px; } }
	  @media only screen and (min-width: 576px) and (max-width: 767px) {
		.write-massage-area .book-a-tour-info {
		  margin-top: 30px;
		  padding: 43px 50px 42px; } }
	  .write-massage-area .book-a-tour-info span {
		font-size: 18px;
		font-weight: 700;
		color: #fff; }
	  .write-massage-area .book-a-tour-info p {
		color: #ffe2df;
		line-height: 30px;
		padding-top: 32px;
		padding-bottom: 18px; }
		@media only screen and (min-width: 992px) and (max-width: 1200px) {
		  .write-massage-area .book-a-tour-info p {
			font-size: 15px; } }
	  .write-massage-area .book-a-tour-info .title {
		color: #fff;
		font-size: 30px; }
	.write-massage-area .shape-pattern {
	  position: absolute;
	  left: 0px;
	  top: 95px;
	  z-index: -1;
	  animation: bubbleMover2 linear infinite 5s; }

	  
	  .page-title-area {
		margin-top: 0px; }
		.page-title-area .page-title-content {
		  display: flex;
		  align-items: center;
		  position: relative; }
		  .page-title-area .page-title-content .title {
			font-size: 60px;
			color: #fff; }
		  .page-title-area .page-title-content nav {
			position: absolute;
			right: 0;
			bottom: 0; }
			.page-title-area .page-title-content nav ol {
			  padding: 0;
			  margin: 0;
			  border-radius: 0; }
			  .page-title-area .page-title-content nav ol li {
				line-height: 60px;
				padding: 0 30px;
				background: #fff8f7;
				font-size: 14px;
				font-weight: 600;
				color: #3f3836; }
				.page-title-area .page-title-content nav ol li a {
				  color: #817a78; }
				.page-title-area .page-title-content nav ol li::before {
				  display: none; }
				.page-title-area .page-title-content nav ol li:first-child {
				  background: #fff; }



				  /*===== All Button Style =====*/
.main-btn {
	display: inline-block;
	font-weight: 600;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border-left: 2px solid #fff;
	padding: 0 40px;
	font-size: 16px;
	line-height: 68px;
	border-radius: 0px;
	color: #fff;
	cursor: pointer;
	z-index: 5;
	-webkit-transition: all 0.4s ease-out 0s;
	-moz-transition: all 0.4s ease-out 0s;
	-ms-transition: all 0.4s ease-out 0s;
	-o-transition: all 0.4s ease-out 0s;
	transition: all 0.4s ease-out 0s;
	background-color: #ff914d;
	position: relative; }
	.main-btn::before {
	  position: absolute;
	  content: '';
	  left: auto;
	  top: 0;
	  right: 0;
	  height: 100%;
	  width: 0px;
	  background: #fff;
	  z-index: -1;
	  -webkit-transition: all 0.4s ease-out 0s;
	  -moz-transition: all 0.4s ease-out 0s;
	  -ms-transition: all 0.4s ease-out 0s;
	  -o-transition: all 0.4s ease-out 0s;
	  transition: all 0.4s ease-out 0s; }
	.main-btn:hover {
	  color: #ff914d; }
	  .main-btn:hover::before {
		width: 100%;
		left: 0;
		right: auto; }
	.main-btn.main-btn-2 {
	  border-left-color: #fcd860; }
	  .main-btn.main-btn-2::before {
		background: #fcd860; }
	  .main-btn.main-btn-2:hover {
		color: #fff; }



		.space-to-make-area {
			position: relative;
			padding: 80px;
			z-index: 10; }
			.space-to-make-area .shape-pattern {
			  position: absolute;
			  right: 0;
			  bottom: 0;
			  text-align: right;
			  z-index: -1; }
			.space-to-make-area .shape-pattern-2 {
			  position: absolute;
			  right: 285px;
			  top: 0;
			  z-index: -1;
			  animation: bubbleMover2 linear infinite 5s; }
			.space-to-make-area .space-to-make-thumb {
			  margin-right: 70px;
			  position: relative; }
			  @media only screen and (min-width: 992px) and (max-width: 1200px) {
				.space-to-make-area .space-to-make-thumb {
				  margin-right: 0; } }
			  @media only screen and (min-width: 768px) and (max-width: 991px) {
				.space-to-make-area .space-to-make-thumb {
				  margin-right: 0; } }
			  @media (max-width: 767px) {
				.space-to-make-area .space-to-make-thumb {
				  margin-right: 0; } }
			  .space-to-make-area .space-to-make-thumb::before {
				position: absolute;
				content: '';
				left: -60px;
				top: 50%;
				transform: translateY(-50%);
				height: 520px;
				width: 60px;
				background: #cfd9f7; }
			  .space-to-make-area .space-to-make-thumb img {
				width: 100%; }
			  .space-to-make-area .space-to-make-thumb .thumb-content {
				position: absolute;
				left: -30px;
				bottom: 20px;
				background: #4f6dcd;
				text-align: center;
				height: 170px;
				width: 170px;
				padding-top: 48px; }
				.space-to-make-area .space-to-make-thumb .thumb-content span {
				  color: #fff;
				  font-size: 18px;
				  font-weight: 700; }
			.space-to-make-area .space-to-make-content .title {
			  font-size: 30px;
			  padding-bottom: 41px; }
			  @media only screen and (min-width: 768px) and (max-width: 991px) {
				.space-to-make-area .space-to-make-content .title {
				  margin-top: 30px; } }
			  @media (max-width: 767px) {
				.space-to-make-area .space-to-make-content .title {
				  margin-top: 30px;
				  font-size: 38px; } }
			  @media only screen and (min-width: 576px) and (max-width: 767px) {
				.space-to-make-area .space-to-make-content .title {
				  margin-top: 30px;
				  font-size: 44px; } }
			.space-to-make-area .space-to-make-content p {
			  padding-bottom: 9px;
			  padding-right: 30px; }
			  @media only screen and (min-width: 992px) and (max-width: 1200px) {
				.space-to-make-area .space-to-make-content p {
				  padding-right: 0; } }
			  @media only screen and (min-width: 768px) and (max-width: 991px) {
				.space-to-make-area .space-to-make-content p {
				  padding-right: 0; } }
			  @media (max-width: 767px) {
				.space-to-make-area .space-to-make-content p {
				  padding-right: 0; } }
			  .space-to-make-area .space-to-make-content p.text {
				padding-top: 29px;
				padding-bottom: 28px; }
			.space-to-make-area .space-to-make-content .space-to-make-item {
			  padding-left: 92px;
			  position: relative; }
			  @media only screen and (min-width: 992px) and (max-width: 1200px) {
				.space-to-make-area .space-to-make-content .space-to-make-item {
				  padding-left: 70px; } }
			  .space-to-make-area .space-to-make-content .space-to-make-item a i {
				position: absolute;
				left: 0;
				top: 50%;
				transform: translateY(-50%);
				font-size: 60px;
				color: #4f6dcd;
				-webkit-transition: all 0.3s ease-out 0s;
				-moz-transition: all 0.3s ease-out 0s;
				-ms-transition: all 0.3s ease-out 0s;
				-o-transition: all 0.3s ease-out 0s;
				transition: all 0.3s ease-out 0s; }
			  .space-to-make-area .space-to-make-content .space-to-make-item a span {
				font-weight: 700;
				font-size: 20px;
				line-height: 30px;
				color: #3f3836;
				letter-spacing: -.7px;
				-webkit-transition: all 0.3s ease-out 0s;
				-moz-transition: all 0.3s ease-out 0s;
				-ms-transition: all 0.3s ease-out 0s;
				-o-transition: all 0.3s ease-out 0s;
				transition: all 0.3s ease-out 0s; }
				@media only screen and (min-width: 992px) and (max-width: 1200px) {
				  .space-to-make-area .space-to-make-content .space-to-make-item a span {
					font-size: 18px; } }
				@media (max-width: 767px) {
				  .space-to-make-area .space-to-make-content .space-to-make-item a span {
					font-size: 18px; } }
			  .space-to-make-area .space-to-make-content .space-to-make-item a:hover i {
				transform: scale(0.9) translateY(-50%); }
			  .space-to-make-area .space-to-make-content .space-to-make-item a:hover span {
				color: #4f6dcd; }